{
  "name": "Следящая боевая глефа",
  "icon": "simplyswords:watching_warglaive",
  "category": "simplyswords:category_unique_weapons",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:watching_warglaive",
      "text": "Следящая боевая глефа — мощное оружие, созданное для умелых и свирепых воинов. В центре оружия расположены два мигающих глаза, а лезвия сделаны из темного металла, поглощающего свет."
    },
    {
      "type": "patchouli:text",
      "text": "Глефа способна вытягивать здоровье из ближайших врагов и передавать его владельцу, позволяя ему дольше оставаться в строю. Также она имеет шанс мгновенно казнить противника, нанося сокрушительный критический удар, способный немедленно завершить схватку."
    }
  ]
}